Subject: Re: [PATCH v3 2/3] git-push: clean up some of the output from git push --porcelain

From: Larry D'Anna <[email-masked]>
Date: Tue, 9 Feb 2010 00:48:20 -0500

* Junio C Hamano ([email-masked]) [100208 17:48]:
> *1* As I hinted repeatedly, I think many of them are mere churn, except
> for "don't advice porcelain scripts" (good) and perhaps "exit with failure
> status upon only this kind of failure" (I am undecided).  Especially I
> want to see the "send advice to the standard error stream" one as a
> separate patch, if you insist including that change in the series.

For some reason I thought you wanted the series squashed into one patch.  Here
it is again (to follow) with each discrete change as a single patch, and without
messing with "Everything up-to-date"

        --larry